﻿
body 
{
	background-color: #000000;
}


table
{ 
	width:650px;
/*	border-width: 1px;
	border-spacing: 2px;
	border-style: outset;
	border-color: white; */
}


table.center 
{
	margin-left:auto; 
	margin-right:auto;
	text-align: center;
}

.txt
{
	font-family: Courier New;
	text-align:left;
	font-size:10.5pt;
	color: #ffffff;
}

.mailtxt
{
	font-family: Courier New;
	text-align:left;
	font-size:9pt;
	color: #c48511;
	text-decoration:none;
}



.overskrift
{
	font-family: Courier New;
	font-size:14pt;
	font-weight:bold;
}



.menu-rollover
{
	display:inline-block;
}

.menu-rollover:hover img
{
	visibility:hidden;
}  





.idea-rollover
{
	display:inline-block;
}

.idea-rollover:hover img
{
	visibility:hidden;
}  

.program-rollover
{
	display:inline-block;
}

.program-rollover:hover img
{
	visibility:hidden;
} 


.musicians-rollover
{
	display:inline-block;
}

.musicians-rollover:hover img
{
	visibility:hidden;
} 

.music-rollover
{
	display:inline-block;
}

.music-rollover:hover img
{
	visibility:hidden;
} 



<br>





